{
  "verseBefore": "Hlãq hmỡq mưng dlòc lơngĩq hũ pơnuaĩq đơp laìq: Wãq vẽq pơnuaĩq nĩ, Mưng nĩ tãl vơgi kadĩh lơngai ga dơgrữq mơnuĩh mơtai dơlãp Yàc! Yàc Vơngãq đơp: Viãq yơu nữn, mưng pơnõq nhũ hũ padơi mưng dơgrữq vruãq dleh dlàr pơnõq nhũ, mưng dơgrữq vruãq pơnõq nhũ hũ tui sigơuq sì pơnõq nhũ.",
  "verseAfter": "Hlãq hmỡq hũ sãp đơp mưng lơngĩq, làiq, \"Iỡuq wãq pơnuaĩq nĩ: Mưng tũq nĩ wỡq sì hadơi, lơngai ga mơnuĩh halơi mơtai dơlãp Yàc.\" Vơngãq Sơđah đơp, \"Viãq, pioh pơnõq nhũ hũ padơi dleh tlah mưng vruãq ngãq dleh dlàr drơi, kơyua dơgrữq vruãq pơnõq nhũ ngãq ròq tui pơnõq nhũ.\"  ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 14,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-07T04:11:10.129Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 14,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
